version: 0.0.12
files:
  - url: Cadence-0.0.12-x86_64.AppImage
    sha512: P1B+n/TlfYbR/8mn3pPkCj6WD/7RaG9oRpqlDYRM+T6nZP+Vr4OYm7OOaIiiXRYXEIm27J1vBBlTDidvaAuMrA==
    size: 811164296
    blockMapSize: 819868
  - url: Cadence-0.0.12-amd64.deb
    sha512: rGMXOStuxm4Fj/1qbwykEzbt0TqqFaFTzIkU72mM6q/u0tfo2c7jBV+db7hAgPU2Ftyk0EguksIrzCEpkwqA1w==
    size: 611020176
path: Cadence-0.0.12-x86_64.AppImage
sha512: P1B+n/TlfYbR/8mn3pPkCj6WD/7RaG9oRpqlDYRM+T6nZP+Vr4OYm7OOaIiiXRYXEIm27J1vBBlTDidvaAuMrA==
releaseDate: '2026-08-30T12:10:09.441Z'
